Subject: bug#47030: blueman fails to find a dbus service file

From: Grigory Shepelev <[email-masked]>
Date: Sun, 12 Dec 2021 10:23:08 +0300

Bluetoothctl also works. So the problem is not bluetooth itself but it's
"connection" with audio in gnome's default way.

вс, 12 дек. 2021 г. в 10:18, Grigory Shepelev <[email-masked]>:

> Installed guix a few weeks ago on my desktop PC and just yesterday on my
> laptop (thinkpad L13). Having the same problem on both of them.
>
> Gnome's default bluetooth "app" doesn't work.
>
> After having the same config as in your example I can launch
> blueman-manager and connect to my bluetooth sound system. It makes a sound
> as if it's connected and displays itself as connected but I can't pick it
> as an output device in gnome's setting "sound" tab.
>
> How have you dealt with this?
>
> (nonnative in english, sorry for possible mistakes)
>